Page MenuHomePhabricator

Second round of the ArticlePlaceholder rollout (tracking)
Closed, ResolvedPublic

Description

Tracking ticket for the next round of the ArticlePlaceholder rollout

Related Objects

StatusAssignedTask
Resolvedthiemowmde
DeclinedNone
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLydia_Pintscher
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedLucie
Resolvedhoo
Resolvedhoo
Resolvedhoo
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedJanZerebecki
ResolvedJanZerebecki
DeclinedNone
DuplicateLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
Resolvedhoo
ResolvedLucie
ResolvedLucie
Resolved Jonas
ResolvedAklapper
DeclinedDereckson
Resolvedcsteipp
ResolvedJanZerebecki
DuplicateNone
Resolvedhoo
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedNone
ResolvedLucie
OpenNone
InvalidLucie
DeclinedLucie
ResolvedLucie
InvalidLucie
ResolvedLucie
OpenNone
Resolvedhoo
Resolvedhoo
Resolvedhoo

Event Timeline

Lucie created this task.May 18 2016, 1:26 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 18 2016, 1:26 PM
Lydia_Pintscher triaged this task as Medium priority.May 19 2016, 12:13 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Currently planned around the 8th of June.

Danny_B renamed this task from [Tracking] next round of the ArticlePlaceholder rollout to Next round of the ArticlePlaceholder rollout (tracking).May 23 2016, 12:16 PM
Danny_B added a project: Tracking-Neverending.
Lucie added a subscriber: Addshore.May 26 2016, 3:21 PM

@Addshore We should have a seperate tracking task for blockers of the ruwiki rollout- it is much too big of a Wikipedia to have the ArticlePlaceholder enabled there with the next rollout.

Izno renamed this task from Next round of the ArticlePlaceholder rollout (tracking) to Second round of the ArticlePlaceholder rollout (tracking).May 28 2016, 1:44 PM
Lydia_Pintscher closed this task as Resolved.Jun 10 2016, 10:18 AM
Lydia_Pintscher claimed this task.
Johan added a subscriber: Johan.

(I removed user-notice because it only affected a small number of wikis, and then it's easier to notify them specifically than to use a movement-wide newsletter.)